.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.event.DatastoreFileEvent: ../../vim/event/DatastoreFileEvent.rst


vim.event.DatastoreFileDeletedEvent
===================================
  This event records deletion of a file or directory.
:extends: vim.event.DatastoreFileEvent_
:since: `vSphere API 4.0`_

Attributes:
